api_documentation: http://docs.ros.org/fuerte/api/handeye_log/html
authors: Sergi Foix
brief: handeye_log
bugtracker: ''
depends:
- std_srvs
- roscpp
- iri_wam_common_msgs
- std_msgs
- sensor_msgs
- image_transport
- opencv2
- geometry_msgs
- cv_bridge
- pcl_ros
depends_on: []
description: "\n\n     handeye_log\n\n  "
doc_job: doc-fuerte-all-iri-ros.pub
license: LGPL
maintainers: ''
metapackages:
- iri_perception_filters
msgs: []
package_type: package
repo_name: iri_perception_filters
repo_url: ''
srvs: []
timestamp: 1386364708.765397
url: http://ros.org/wiki/handeye_log
vcs: svn
vcs_uri: http://devel.iri.upc.edu/pub/labrobotica/ros/iri-ros-pkg/stacks/iri_perception_filters/trunk
vcs_version: null
